<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">nor</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">Nye oppdateringer er tilgjengelig for Logitech-programvare</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">Laster ned oppdateringer for Logitech-programvare</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">Oppdateringene til Logitech-programvaren er klare til installering</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">Oppdateringene til Logitech-programvaren installeres</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">Logitech-programvaren er oppdatert</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">Finner ingen Internett-tilkopling. Kan ikke se etter ny versjon</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">Det oppsto en feil</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">Denne handlingen krever administratorprivilegier</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">Internett-tilkoplingen ble tilbakestilt. Prøv igjen senere</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">Internett-tilkoplingen ble tilbakestilt. Logitech Updater kommer til å prøve på nytt senere</String>

    <String ALIAS="IDS_UI_BUTTON_OK">OK</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">Avbryt</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">Skjul</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">Senere</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">Nedlasting</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">Installer</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">Installer alt når det er klart</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">Endre automatiske innstillinger ...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">Vis oppdateringer som tidligere ble avvist</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">Slå på automatisk oppdatering</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">Gi meg beskjed, men ikke last ned eller installer oppdateringer automatisk.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">Last ned oppdateringer, men la meg velge når de skal installeres.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">Last ned og installer oppdateringer automatisk.</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">Produkt</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">Status</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">Størrelse</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">venter på kontroll</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">tilgjengelig</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">klar for installasjon</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">ferdig</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">kB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">MB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">GB</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">Disse oppdateringene er tilgjengelige</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">Status for nedlasting</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">Disse oppdateringene er klare til å installeres</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">Status for installering</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Vis Logitech Updater</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">Endre automatiske innstillinger ...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">Avslutt</String>
  </LU_Strings_1>
</LogitechUpdater>
